@media only screen and (min-width: 1600px) and (max-width: 1920px) {
  .inner-txt {
    top: -690px;
  }
  .cta-txt {
    padding-top: 70px;
    padding-left: 30px;
  }
  .cta-btns {
    top: 80px;
    left: -13px;
  }
  .step-card:hover .step-ico {
    transform: translate3d(-190px, 245px, 10px);
  }
  .seller-txt {
    padding-left: 30px;
  }
  .qoute-ico::before {
    width: 179px;
    height: 270px;
    top: 239px;
  }
  .nxt-client::before {
    width: 259px;
    height: 390px;
    top: 129px;
  }
  section.why-chos {
    height: 586px;
  }
  .row.pencil-box-cnt {
    padding: 0 118px;
  }
  .chosse-box1 {
    top: 72px;
  }
  .chosse-box3 img {
    right: 266px;
    top: -2px;
  }
  .chosse-box4 img {
    right: 256px;
    top: -4px;
  }
  .serv-slider-box {
    background-size: contain;
    height: 521px;
  }
  .slider-ser-txt {
    padding-left: 126px;
  }
  .slider-ser-txt h2 {
    font-size: 44px;
  }
  .slider-serv-img img {
    width: 80%;
    top: -42px;
    right: 0;
  }
  .slider-serv-img img.serv-slider-02 {
    width: 88%;
    top: -48px;
    right: 0;
  }
  .slider-serv-img img.book-01,
  .slider-serv-img img.book-02,
  .slider-serv-img img.book-03 {
    width: 210px;
    top: 36px;
    right: 245px;
  }
  .serv-slider-box:hover .slider-serv-img .books-slider-cover img.book-03 {
    right: 335px;
  }
  .serv-slider-box:hover .slider-serv-img .books-slider-cover img.book-02 {
    right: 138px;
  }
  .slider-serv-img img.serv-slider-01 {
    width: 80%;
    top: -18px;
    right: 78px;
  }
  section.cta-sec {
    margin-top: -113px;
    z-index: 9;
    position: relative;
  }
}
@media only screen and (min-width: 1400px) and (max-width: 1600px) {
  .inner-txt {
    top: -698px;
  }
  .cta-btns {
    top: 78px;
    left: -11px;
  }
  .cta-txt {
    padding-top: 70px;
    padding-left: 31px;
  }
  section.why-chos {
    height: 588px;
  }
  .row.pencil-box-cnt {
    padding: 0 156px;
  }
  .step-card:hover .step-ico {
    transform: translate3d(-189px, 245px, 10px);
  }
  .seller-txt {
    padding-left: 35px;
  }
  .qoute-ico::before {
    width: 180px;
    height: 270px;
    top: 238px;
  }
  .nxt-client::before {
    width: 259px;
    height: 388px;
    top: 131px;
  }
  .slider-ser-txt {
    padding-left: 95px;
  }
  .slider-serv-img img {
    width: 95%;
    top: -45px;
    right: -60px;
  }
  .slider-serv-img img.serv-slider-01 {
    width: 95%;
  }
  .slider-serv-img img.book-01,
  .slider-serv-img img.book-02,
  .slider-serv-img img.book-03 {
    right: 166px;
  }
  .serv-slider-box:hover .slider-serv-img .books-slider-cover img.book-02 {
    right: 62px;
  }
  .serv-slider-box:hover .slider-serv-img .books-slider-cover img.book-03 {
    right: 260px;
  }
  section.cta-sec {
    position: relative;
    margin-top: -142px;
    z-index: 9999;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  .inner-txt {
    top: -612px;
  }
}
@media only screen and (min-width: 520px) and (max-width: 767px) {


  a.navbar-brand {
    width: 50%;
  }
  a.navbar-brand img {
    width: 100%;
  }
  .header .navbar .navbar-nav .nav-item .nav-link::before {
    display: none;
  }
  span.navbar-toggler-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
  }
  span.navbar-toggler-icon i {
    font-size: 28px;
    color: #017b89;
  }
  .header .navbar .navbar-nav {
    background: #fff;
    border-radius: 14px;
  }
  .header .navbar .navbar-nav .nav-item {
    background: #fff;
  }
  .header .navbar .navbar-nav .nav-item a.nav-link {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    font-family: lato;
    width: 100%;
  }
  .header .navbar .navbar-nav .nav-item {
    margin-left: 0;
    border-radius: 14px;
  }
  .header .navbar .navbar-nav .nav-item:hover {
    background: #a7f2fb;
  }
  .bnr-txt h2 {
    font-size: 30px;
    font-weight: 600;
    padding: 0;
  }
  .bnr-txt p {
    font-size: 13px;
  }
  section.main-bnr {
    height: 514px;
    overflow: hidden;
  }
  .rotating-thing {
    width: 100%;
    top: -85px;
    overflow: hidden;
  }
  .row.mobbnr {
    display: none;
  }
  .item {
    width: 190%;
  }
  section.abt-inr-img {
    background-size: cover;
  }
  .book-writen {
    width: 48%;
    top: -274px;
    left: 10px;
  }
  .abt-box-img img.abt-back {
    width: 100%;
  }
  .abt-box-img img.abt-book {
    margin-top: -90%;
    width: 100%;
    margin-left: 0;
  }
  .expert-box {
    width: 67%;
    left: 104px;
    top: -216px;
  }
  .abt-txt h2 {
    font-size: 30px;
    text-align: center;
  }
  .abt-txt p {
    font-size: 14px;
    text-align: center;
  }
  .abt-btns {
    display: flex;
    justify-content: center;
    gap: 2px;
  }
  .callnow,
  .getintch {
    width: 100%;
  }
  .callnow .button,
  .getintch .button {
    margin: 0;
    width: 175px;
    font-size: 13px;
  }
  section.service-sec {
    margin-top: 0;
    padding: 50px 0;
  }
  .serv-txt h2 {
    font-size: 30px;
    width: 100%;
  }
  .serv-txt {
    padding: 0 0 10px 0;
  }
  .ser-box {
    flex-direction: column;
    gap: 20px;
  }
  .sever-box {
    width: 100%;
  }
  .serv-img.big-img img {
    left: 85px;
    top: -344px;
    width: 100%;
  }
  section.eprt-ghost {
    padding: 50px 0;
  }
  .ghost-txt h2 {
    font-size: 30px;
    text-align: center;
  }
  .ghost-txt p {
    font-size: 14px;
    text-align: center;
  }
  .ghost-btns {
    justify-content: center;
  }
  section.suc-steps {
    padding: 20px 0 34px 0;
  }
  .steps-txt h2 {
    font-size: 30px;
  }
  .row.steps-spc {
    padding: 20px 0;
    gap: 20px;
  }
  .step-card:before {
    right: 40px;
  }
  .step-card:hover .step-ico {
    transform: translate3d(-235px, 260px, 14px);
  }
  section.cta-sec {
    border-radius: 40px;
    background-size: cover;
  }
  .cta-txt {
    padding-top: 34px;
  }
  .cta-txt h3 {
    font-size: 30px;
    text-align: center;
  }
  .cta-txt p {
    font-size: 14px;
    text-align: center;
  }
  .cta-btns {
    top: 0;
    left: 0;
    justify-content: center;
  }
  .cta-btns .callnow .button {
    background: #fff;
  }
  section.skill-sec {
    padding: 80px 0 0 0;
  }
  .skill-txt h2 {
    font-size: 30px;
    text-align: center;
  }
  .skill-txt p {
    font-size: 14px;
    text-align: center;
  }
  .serv-card {
    margin: 0;
  }
  .row.sec-row {
    padding-top: 20px;
    gap: 20px;
  }
  .skill-list {
    display: none;
  }
  .container.serv-size .row {
    gap: 20px;
  }
  .skilled-img {
    padding-top: 20px;
  }
  section.faq-sec {
    padding: 30px 0;
  }
  .faq-txt h2 {
    font-size: 30px;
    text-align: center;
  }
  .faq-txt img {
    width: 100%;
    margin-left: 0;
  }
  .faq-head h2 {
    font-size: 15px;
  }
  .faq-para p {
    font-size: 13px;
    padding-left: 30px;
  }
  section.testimonails {
    padding: 26px 0;
  }
  .reviews-txt h1 {
    font-size: 52px;
  }
  .reviews-txt h2 {
    font-size: 30px;
  }
  .client-img,
  .nxt-client,
  .qoute-ico {
    display: none;
  }
  .client-review-box {
    width: 100%;
    padding-top: 35px;
  }
  .client-txt {
    width: 100%;
  }
  button.slick-next.slick-arrow {
    right: 100px;
  }
  button.slick-prev.slick-arrow {
    left: 30%;
  }
  .client-txt h2,
  .client-txt h3,
  .client-txt h5,
  .client-txt p,
  .client-txt ul {
    text-align: center;
  }
  .slick-dots {
    bottom: 0;
  }
  section.about-bnr {
    padding: 115px 0 50px 0;
  }
  .about-txt h2 {
    font-size: 30px;
  }
  .about-txt p {
    font-size: 13px;
    text-align: center;
  }
  .serv-tuner-txt h2 {
    font-size: 30px;
    text-align: center;
  }
  .serv-tuner-txt p {
    font-size: 13px;
    text-align: center;
  }
  .cta-serv-img {
    display: none;
  }
  .serv-cta-txt h2 {
    font-size: 30px;
    text-align: center;
  }
  .serv-cta-txt p {
    font-size: 13px;
    text-align: center;
  }
  .contact-txt h2 {
    font-size: 30px;
  }
  section.contact-bnr {
    padding: 100px 0;
  }
  section.cont-form-sec {
    padding: 35px 0;
  }
  .form-txt h2 {
    font-size: 30px;
    text-align: center;
  }
  .form-txt p {
    font-size: 13px;
    text-align: center;
  }
  .contactsteps {
    margin-top: 10px;
  }
  section.prvcy-bnr {
    padding: 115px 0 15px 0;
    background: #017b89;
  }
  .prvcy-txts h1 {
    font-size: 30px;
    text-align: center;
  }
  .prvcy-txts p {
    font-size: 13px;
    text-align: center;
  }
  .prvcy-txt h3 {
    font-size: 30px;
  }
  .prvcy-txt h4 {
    font-size: 20px;
  }
  .prvcy-txt p {
    font-size: 13px;
  }
  .social-med {
    padding-bottom: 20px;
  }
}
@media only screen and (min-width: 300px) and (max-width: 519px) {


    .parent_bg{
        margin: 0 !important;
        border-radius: 0 !important;
    }
  a.navbar-brand {
    width: 50%;
  }
  a.navbar-brand img {
    width: 100%;
  }
  .header .navbar .navbar-nav .nav-item .nav-link::before {
    display: none;
  }
  span.navbar-toggler-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
  }
  span.navbar-toggler-icon i {
    font-size: 28px;
    color: #017b89;
  }
  .header .navbar .navbar-nav {
    background: #fff;
    border-radius: 14px;
  }
  .header .navbar .navbar-nav .nav-item {
    background: #fff;
  }
  .header .navbar .navbar-nav .nav-item a.nav-link {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    font-family: lato;
    width: 100%;
  }
  .header .navbar .navbar-nav .nav-item {
    margin-left: 0;
    border-radius: 14px;
  }
  .header .navbar .navbar-nav .nav-item:hover {
    background: #a7f2fb;
  }
  .bnr-txt h2 {
    font-size: 30px;
    font-weight: 600;
    padding: 0;
  }
  .bnr-txt p {
    font-size: 13px;
  }
  section.main-bnr {
    height: 514px;
    overflow: hidden;
  }
  .rotating-thing {
    width: 100%;
    top: -85px;
    overflow: hidden;
  }
  .row.mobbnr {
    display: none;
  }
  .item {
    width: 190%;
  }
  section.abt-inr-img {
    background-size: cover;
  }

  .book-writen {
    width: 48%;
    top: -274px;
    left: 10px;
  }
  .abt-box-img img.abt-back {
    width: 100%;
  }
  .abt-box-img img.abt-book {
    margin-top: -90%;
    width: 100%;
    margin-left: 0;
  }
  .expert-box {
    width: 67%;
    left: 104px;
    top: -216px;
  }
  .abt-txt h2 {
    font-size: 30px;
    text-align: center;
  }
  .abt-txt p {
    font-size: 14px;
    text-align: center;
  }
  .abt-btns {
    display: flex;
    justify-content: center;
    gap: 2px;
  }
  .callnow,
  .getintch {
    width: 100%;
  }
  .callnow .button,
  .getintch .button {
    margin: 0;
    width: 175px;
    font-size: 13px;
  }
  section.service-sec {
    margin-top: 0;
    padding: 50px 0;
  }
  .serv-txt h2 {
    font-size: 30px;
    width: 100%;
  }
  .serv-txt {
    padding: 0 0 10px 0;
  }
  .ser-box {
    flex-direction: column;
    gap: 20px;
  }
  .sever-box {
    width: 100%;
  }
  .serv-img.big-img img {
    left: 85px;
    top: -344px;
    width: 100%;
  }
  section.eprt-ghost {
    padding: 50px 0;
  }
  .ghost-txt h2 {
    font-size: 30px;
    text-align: center;
  }
  .ghost-txt p {
    font-size: 14px;
    text-align: center;
  }
  .ghost-btns {
    justify-content: center;
  }
  section.suc-steps {
    padding: 20px 0 34px 0;
  }
  .steps-txt h2 {
    font-size: 30px;
  }
  .row.steps-spc {
    padding: 20px 0;
    gap: 20px;
  }
  .step-card:before {
    right: 40px;
  }
  .step-card:hover .step-ico {
    transform: translate3d(-235px, 260px, 14px);
  }
  section.cta-sec {
    border-radius: 40px;
    background-size: cover;
  }
  .cta-txt {
    padding-top: 34px;
  }
  .cta-txt h3 {
    font-size: 30px;
    text-align: center;
  }
  .cta-txt p {
    font-size: 14px;
    text-align: center;
  }
  .cta-btns {
    top: 0;
    left: 0;
    justify-content: center;
  }
  .cta-btns .callnow .button {
    background: #fff;
  }
  section.skill-sec {
    padding: 80px 0 0 0;
  }
  .skill-txt h2 {
    font-size: 30px;
    text-align: center;
  }
  .skill-txt p {
    font-size: 14px;
    text-align: center;
  }
  .serv-card {
    margin: 0;
  }
  .row.sec-row {
    padding-top: 20px;
    gap: 20px;
  }
  .skill-list {
    display: none;
  }
  .container.serv-size .row {
    gap: 20px;
  }
  .skilled-img {
    padding-top: 20px;
  }
  section.faq-sec {
    padding: 30px 0;
  }
  .faq-txt h2 {
    font-size: 30px;
    text-align: center;
  }
  .faq-txt img {
    width: 100%;
    margin-left: 0;
  }
  .faq-head h2 {
    font-size: 15px;
  }
  .faq-para p {
    font-size: 13px;
    padding-left: 30px;
  }
  section.testimonails {
    padding: 26px 0;
  }
  .reviews-txt h1 {
    font-size: 52px;
  }
  .reviews-txt h2 {
    font-size: 30px;
  }
  .client-img,
  .nxt-client,
  .qoute-ico {
    display: none;
  }
  .client-review-box {
    width: 100%;
    padding-top: 35px;
  }
  .client-txt {
    width: 100%;
  }
  button.slick-next.slick-arrow {
    right: 100px;
  }
  button.slick-prev.slick-arrow {
    left: 30%;
  }
  .client-txt h2,
  .client-txt h3,
  .client-txt h5,
  .client-txt p,
  .client-txt ul {
    text-align: center;
  }
  .slick-dots {
    bottom: 0;
  }
  section.about-bnr {
    padding: 115px 0 50px 0;
  }
  .about-txt h2 {
    font-size: 30px;
  }
  .about-txt p {
    font-size: 13px;
    text-align: center;
  }
  .serv-tuner-txt h2 {
    font-size: 30px;
    text-align: center;
  }
  .serv-tuner-txt p {
    font-size: 13px;
    text-align: center;
  }
  .cta-serv-img {
    display: none;
  }
  .serv-cta-txt h2 {
    font-size: 30px;
    text-align: center;
  }
  .serv-cta-txt p {
    font-size: 13px;
    text-align: center;
  }
  .contact-txt h2 {
    font-size: 30px;
  }
  section.contact-bnr {
    padding: 100px 0;
  }
  section.cont-form-sec {
    padding: 35px 0;
  }
  .form-txt h2 {
    font-size: 30px;
    text-align: center;
  }
  .form-txt p {
    font-size: 13px;
    text-align: center;
  }
  .contactsteps {
    margin-top: 10px;
  }
  section.prvcy-bnr {
    padding: 115px 0 15px 0;
    background: #017b89;
  }
  .prvcy-txts h1 {
    font-size: 30px;
    text-align: center;
  }
  .prvcy-txts p {
    font-size: 13px;
    text-align: center;
  }
  .prvcy-txt h3 {
    font-size: 30px;
  }
  .prvcy-txt h4 {
    font-size: 20px;
  }
  .prvcy-txt p {
    font-size: 13px;
  }
  .social-med {
    padding-bottom: 20px;
  }
  .sec-head strong.fw-n {
    font-size: 36px;
    line-height: 45px;
  }
  button.submitbtn {
    margin-top: 15px;
  }
  .modal-header .btn-close {
    right: 0;
    top: -4px;
    z-index: 99;
  }
  .txt-box-ser {
    transform: translateY(100px);
  }
  .serv-img img {
    left: 160px;
    top: -288px;
  }
  .pricingform {
    margin-top: 28px;
  }
  section.about-bnr .container .row .col-lg-7 .about-txt.pricingtxt h2 {
    text-align: center;
  }
  .about-txt.pricingtxt .about-div {
    justify-content: center;
  }
  .about-txt.pricingtxt p {
    text-align: center;
  }
  .about-txt.pricingtxt .about-btns {
    display: flex;
    justify-content: center;
  }
  .pricingform .poppup-css h5.popup-coupon-hd {
    text-align: center;
  }
}

@media only screen and (max-width:1360px){
.header .navbar .logo img {
    max-width: 150px;
 
}
}
@media only screen and (max-width:1250px){
  .respr{
    display: none;
  }
}
@media only screen and (max-width:991px){
  .pencil-box {
    display: none !important;
  }
  .choose-txt p{
    padding: 0 !important;
  }
  .chosse-box1 img, .chosse-box2 img, .chosse-box3 img, .chosse-box4 img{
    display: none !important;
  }
    .chosse-box1, .chosse-box2, .chosse-box3, .chosse-box4{
      position: unset !important;
    }
  .chosse-box1 h2, .chosse-box2 h2, .chosse-box3 h2, .chosse-box4 h2{
    text-align: start !important;
  }
  .reviews-txt h1{
    display: none !important;
  }
  .footer-logo a img{
    width: 70%;
  }
  .expert-box, .book-writen{
    display: none;
  }
}
@media only screen and (max-width:1200px){
    .cta-sec{
        background-size:cover !important;
    }
}